RubyGems Navigation menu

blast 2.2.25.RC3

This gem will automatically download and install pre-compiled NCBI BLAST+ binaries that is most appropriate for your local system. The version of BLAST+ installed is the same as that of the gem.

Gemfile
          gem 'blast', '~> 2.2.25.RC3'
  
  
  
  
  
  
  

install
          gem install blast -v 2.2.25.RC3 --pre
  
  
  
  
  
  
  

Authors:

  • Anurag Priyam

Owners:

Total downloads 365

For this version 299

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.25.RC3 - June 21, 2012 (6 KB)
Show all versions (5 total)

Runtime Dependencies: